import request from "@/utils/request";
//获取列表
export function getExcelData(operationId: string) {
  return request({
    url: `/api/v1/ProcessFormData/list/${operationId}`,
    method: "get",
  });
}
//保存
export function setExcelData(data: any) {
  return request({
    url: "/api/v1/ProcessFormData/add",
    method: "post",
    data: data,
  });
}
